## Summary

Requesting application to be hardened. This is only for initial hardening of a container.


## Version Information

Current version: (State the current version of the application as you see it)

Under support: (Is the updated version within the same major version of the application or is this a new major version?)


## Definition of Done
Hardening:
- [ ] Container builds successfully
- [ ] Greylist file has been created (requires a member from container hardening)
- [ ] Branch has been merged into `development`

Justifications:
- [ ] All findings have been justified per the above documentation
- [ ] Justifications have been provided to the container hardening team

Approval Process (container hardening team processes):
- [ ] Peer review from Container Hardening Team
- [ ] Findings Approver has reviewed and approved all justifications
- [ ] Approval request has been sent to Authorizing Official
- [ ] Approval request has been processed by Authorizing Official



/label ~"Container::Initial"